<?xml version="1.0" encoding="utf-8"?>
<format unique_id="wmv_mobile" templates="general.tmpl.xml" version="1.0">
	<name visible="false">WMV</name>
	<full_name visible="false">Video for Mobile Phone
		<tagvalue lang="zh_CN">手机支持的视频</tagvalue>
		<tagvalue lang="zh_TW">手機支持的視頻</tagvalue>
	</full_name>
	<desc visible="false">WMV profile optimized for Mobile Phone.
		<tagvalue lang="zh_CN">为手机优化的WMV视频方案.</tagvalue>
		<tagvalue lang="zh_TW">為手機優化的WMV視頻方案.</tagvalue>
	</desc>
	<icon>wmv.png</icon>
	<format visible="false">xwmv</format>
	<catalog visible="false">
		<item>mobile</item>
	</catalog>
	<ext_name items="wmv">wmv</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="1500K, 1000K, 512K" >1000K</video_quality> 
		<audio_quality item_data="320K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="wmv3x">
		<preset name="wmv2x" href="wmv2x.codec.xml">
			<size items="176x144 (qcif),320x240 (qvga),480x320,640x480 (vga),720x576" item_data="176x144,320x240,480x320,640x480,720x576">480x320</size>
			<bitrate items="96K,128K,192K,256K,320K,448K,512K,640K,768K,1200K,1500K,1800K,2000K,2500K,3000K,3500K,4000K">1000K</bitrate>
			<frame_rate items="8fps,10fps,11fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="8,10,11,12,15,20,23.97,24,25,29.97,30">15</frame_rate>
		</preset>
		<preset name="wmv3x" href="wmv3x.codec.xml">
			<size items="176x144 (qcif),320x240 (qvga),480x320,640x480 (vga),720x576" item_data="176x144,320x240,480x320,640x480,720x576">480x320</size>
			<bitrate items="96K,128K,192K,256K,320K,448K,512K,640K,768K,1200K,1500K,1800K,2000K,2500K,3000K,3500K,4000K">1000K</bitrate>
			<frame_rate items="8fps,10fps,11fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="8,10,11,12,15,20,23.97,24,25,29.97,30">15</frame_rate>
		</preset>
	</vcodec>

	<acodec default="Windows Media Audio V7">
		<preset name="Windows Media Audio V7" href="wma7x.codec.xml"> 
			<bitrate>128K</bitrate>
			<disable />
		</preset>
		<preset name="Windows Media Audio V8" href="wma8x.codec.xml"> 
			<bitrate>128K</bitrate>
			<disable />
		</preset>
		<preset name="Windows Media Audio V9" href="wma9x.codec.xml"> 
			<bitrate>128K</bitrate>
			<disable />
		</preset>
		<preset name="wmalsl" href="wmalsl.codec.xml"> 
			<bitrate>128K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>